Subject: Re: bug#33608: bug#33882: Blender is not loading menu scripts

From: Leo Famulari <[email-masked]>
Date: Thu, 21 Mar 2019 13:41:23 -0400

On Wed, Mar 20, 2019 at 06:32:22PM -0400, Mark H Weaver wrote:
> Indeed, this is an issue for us, since I'm not aware of any x86_64
> laptop that supports OpenGL 3 and can be initialized without the use of
> nonfree software.  In particular, the Thinkpad X200 does not support
> OpenGL 3.

Okay, in that case let's keep it around.

> FYI, I resurrected blender-2.79b on our master branch in commit
> e625dda1af967c5897b54c904dcdf4cfeca04768.

Thank you!